&INPUTPP
  outdir = './tmp'
  prefix = 'C.scf'
  plot_num = 8
/



spin  1

first_moment yes

scf_output "./scf.out"

gen_orbs yes

#ks_num 6

#ks_index 1 2 3 4 5 7

# you can use either ks_block or ks_num and ks_index

ks_block 1 4

